Galat: Browser tidak didukung! Manajer repositori ini hanya kompatibel dengan IE 10 dan di atas

Upaya untuk mengakses Manajer DeployR 7.3 penyimpanan dapat menghasilkan galat messaqe:

"Browser tidak didukung! Manajer penyimpanan ini hanya kompatibel dengan Internet Explorer 10 dan di atas. Kami sarankan Anda menggunakan Google Chrome untuk pengalaman pengguna yang terbaik."

Jika menggunakan IE 9 atau yang lebih lawas, peningkatan browser untuk setidaknya IE 10 atau mencoba versi Firefox atau Chrome. Jika Anda sudah menggunakan IE 10 atau lebih baru dan masih mengalami galat ini, setelan kompatibilitas IE mungkin ditetapkan ke versi pra-IE 10.

Tekan F12 untuk memunculkan bilah pengembang 11 IE di bawah browser. Di sebelah kiri, gulir ke bawah untuk dan pilih ikon terakhir, "Emulasi". Pastikan bahwa "Dokumen mode" memiliki "Edge (Default)" dipilih dan "User agent string" memiliki "Asali" dipilih.

Perlu bantuan lainnya?

Kembangkan keterampilan Anda
Jelajahi pelatihan
Dapatkan fitur baru terlebih dahulu
Gabung Microsoft Insider

Apakah informasi ini bermanfaat?

Terima kasih atas umpan balik Anda!

Terima kasih atas umpan balik Anda! Sepertinya menghubungkan Anda ke salah satu agen dukungan Office kami akan sangat membantu.

×